﻿.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap .invalid-feedback {
    display: none;
    width: 100%;
    margin-top: .25rem;
    font-size: 90%;
    color: red;
}

.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap td {
    vertical-align: middle !important;
}
.addSimpleImageRotatorCss #imgManagerContainer thead th{
    background-color: #507CD1;
        border-top: 1px solid #dee2e6;
        border-left: none;
}
.addSimpleImageRotatorCss #imgManagerContainer tbody td{
    background-color:#DEE6F7;
    border-left: 1px solid #dee2e6;
}
.addSimpleImageRotatorCss table{
    border:1px solid #dee2e6;
}
.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap .selectedImg {
    max-width: 260px;
    max-height: 200px;
    margin: 5px 1px;
}

.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap .displayImg {
    max-width: 90px !important;
    max-height: 90px !important;
    padding: 2px 0;
}

.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap .btn {
    font-size: 14px !important;
    padding: 0.1rem 0.5rem;
}

.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap .table td, 
.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap .table th {
    padding: .5rem;
}

.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap .headerStyle {
    font-weight: bold !important;
}

.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap .btn-success {
    float: left;
    margin-right: .2rem;
}

.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap .hidePanel {
    display: none;
}

.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap .img-fluid {
    max-width: 200px !important;
}

.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap .row {
    margin-bottom: 5px;
}

.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap .is-invalid {
    width: 100%;
    margin-top: .25rem;
    font-size: 90%;
    color: #dc3545;
    display: block;
}

.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap .is-valid {
    display: none;
}

.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap .jcrop-active {
    display: inline-block;
}
/*Carousel Css*/
.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap .carousel-caption {
    position: absolute;
    bottom: 0;
    left: 0%;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
    text-align: left;
    color: #fff;
    padding: 10px 20px;
}


.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap .carousel-control-prev {
    background: black;
    top: 30%;
    bottom: 40%;
    height: 70px;
    width: 35px;
    border-bottom-right-radius: 70px;
    border-top-right-radius: 70px;
    opacity: 0;
    transition: .5s ease;
}

.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap .carousel-control-next {
    background: black;
    top: 30%;
    bottom: 40%;
    height: 70px;
    width: 35px;
    border-bottom-left-radius: 70px;
    border-top-left-radius: 70px;
    opacity: 0;
    transition: .5s ease;
}

.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap #prevGalleryRotator:hover .carousel-control-prev, 
.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap #prevGalleryRotator:hover .carousel-control-next {
    opacity: 1;
    transition: .5s ease;
}

.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap .carousel-control-prev:focus, 
.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap .carousel-control-next:focus {
    opacity: 0;
}

.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap .carousel-control-prev-icon {
    width: 17px;
    height: 17px;
    position: absolute;
    left: 5px;
}

.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap .carousel-control-next-icon {
    width: 17px;
    height: 17px;
    position: absolute;
    right: 5px;
}

.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap .carousel-indicators li {
    border-radius: 12px;
    width: 12px;
    height: 12px;
    background-color: #404040;
    list-style: none;
}

.addSimpleImageRotatorCss.SimpleImageRotatorBootstrap .carousel-indicators {
    position: absolute;
    left: auto;
    right: 2% !important;
    bottom: 0px;
    z-index: 15;
    margin-right: 2% !important;
    margin-left: 15%;
}

    .addSimpleImageRotatorCss.SimpleImageRotatorBootstrap .carousel-indicators .active {
        background-color: #fff;
        max-width: 12px;
        margin: 0 3px;
        height: 12px;
    }

.viewSimpleImageRotatorCss.SimpleImageRotatorBootstrap #prevGalleryRotator {
    margin-top: 10px;
    margin-left: 0px !important;
}

.viewSimpleImageRotatorCss.SimpleImageRotatorBootstrap .btn {
    margin-right: 50px;
}

/*Carousel Css*/
.viewSimpleImageRotatorCss.SimpleImageRotatorBootstrap .carousel-caption {
    position: absolute;
    bottom: 0;
    left: 0%;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
    text-align: left;
    color: #fff;
    padding: 10px 20px;
}

    .viewSimpleImageRotatorCss.SimpleImageRotatorBootstrap .carousel-caption h4 {
        color: white;
        font-size: 20px;
    }

.viewSimpleImageRotatorCss.SimpleImageRotatorBootstrap .carousel-control-prev {
    background: black;
    top: 30%;
    bottom: 40%;
    height: 70px;
    width: 35px;
    border-bottom-right-radius: 70px;
    border-top-right-radius: 70px;
    opacity: 0;
    transition: .5s ease;
}

.viewSimpleImageRotatorCss.SimpleImageRotatorBootstrap .carousel-control-next {
    background: black;
    top: 30%;
    bottom: 40%;
    height: 70px;
    width: 35px;
    border-bottom-left-radius: 70px;
    border-top-left-radius: 70px;
    opacity: 0;
    transition: .5s ease;
}

.viewSimpleImageRotatorCss.SimpleImageRotatorBootstrap #prevGalleryRotator:hover .carousel-control-prev, 
.viewSimpleImageRotatorCss.SimpleImageRotatorBootstrap #prevGalleryRotator:hover .carousel-control-next {
    opacity: 1;
    transition: .5s ease;
}

.viewSimpleImageRotatorCss.SimpleImageRotatorBootstrap .carousel-control-prev:focus, 
.viewSimpleImageRotatorCss.SimpleImageRotatorBootstrap .carousel-control-next:focus {
    opacity: 0;
}

.viewSimpleImageRotatorCss.SimpleImageRotatorBootstrap .carousel-control-prev-icon {
    width: 17px;
    height: 17px;
    position: absolute;
    left: 5px;
}

.viewSimpleImageRotatorCss.SimpleImageRotatorBootstrap .carousel-control-next-icon {
    width: 17px;
    height: 17px;
    position: absolute;
    right: 5px;
}

.viewSimpleImageRotatorCss.SimpleImageRotatorBootstrap .carousel-indicators li {
    border-radius: 12px;
    width: 12px;
    height: 12px;
    background-color: #404040;
    list-style: none;
}

.viewSimpleImageRotatorCss.SimpleImageRotatorBootstrap .carousel-indicators {
   position: absolute;
    left: auto;
    right: 0px !important;
    bottom: 0px;
    z-index: 15;
    margin-right: 2% !important;
    margin-left: 15%;
    padding-right: 0px;
    justify-content: flex-end;
}

    .viewSimpleImageRotatorCss.SimpleImageRotatorBootstrap .carousel-indicators .active {
        background-color: #fff;
        max-width: 12px;
        margin: 0 3px;
        height: 12px;
    }
    .viewSimpleImageRotatorCss.SimpleImageRotatorBootstrap{
    background:none !important;
}